 IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_META_FILIAL_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_META_FILIAL_TENTACLE;
    END;
GO
CREATE VIEW V_EST_META_FILIAL_TENTACLE
AS
     SELECT CD_EMP,
            CD_META_FILIAL,
            CD_FILIAL,
            MES_META,
            ANO_META,
            PERC_LUCRATIVIDADE
     FROM EST_META_FILIAL;